body { font-family: Arial, sans-serif; margin: 20px; }
label, input, table { margin-bottom: 10px; }
table { width: 100%; border-collapse: collapse; margin-top: 20px; }
table, th, td { border: 1px solid #ccc; }

th, td { padding: 10px; text-align: left; }
h3 {
    font-size:16px;
    font-weight:400;
}

input  {
    border:1px solid #000;
    border-radius:10px;
    background:#fff;
    padding:7px 20px;
    font-size:18px;
    font-weight:bold;
}

button {
    background:green;
    border:1px solid green;
    color:#fff;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    padding:7px 20px;
    border-radius:10px;
}

span {
    display:block;
    font-size:14px;
}

.disclaimer {
    display:block;
    margin-top:50px;
}
.disclaimer p {
    font-size:14px;
    line-height:1.4;
}
.disclaimer ol li, .disclaimer ul li {
    font-size:14px;
    line-height:1.4;
}

#kopirano-alert {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #4CAF50;
    color: white;
    padding: 15px 30px;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    font-size: 18px;
    text-align: center;
}
#error-alert {
    display: none; 
    position: fixed; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    background-color: #f44336; 
    color: white; 
    padding: 15px 30px; 
    border-radius: 10px; 
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); 
    z-index: 1000; 
    font-size: 18px; 
    text-align: center;
}